@extends('algo::layouts.app', [
    'meta_title' => 'Oznake | Index'
])

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Oznake</div>
                <div class="card-body">
                    @statusAlert

                    <div class="mb-4">
                        <a href="{{route('algo.tags.create') }}" class="btn btn-sm btn-outline-dark">Nova oznaka</a>
                    </div>

                    @each('algo::tags._tag', $tags, 'tag')
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
