<div class="form-group">
    <div class="form-check">
        <input class="@isset($class) {{ $class }} @else form-check-input @endif @if($errors->has($name)) is-invalid @elseif(old($name)) is-valid @endif" type="checkbox" value="1" id={{ $id ?? $name }} name="{{ $name }}" @isset($help) aria-describedby="{{ $id ?? $name }}Help" @endisset @if(old($name) == 1 or (isset($checked) and $checked == 1)) checked @endif)>
        <label class="form-check-label" for="{{ $name }}">
            {{ $label }} @if(isset($required) and $required == true) <span class="text-danger">*</span> @endif
        </label>
        <div class="invalid-feedback">
            {{ $errors->first($name) }}
        </div>
        <div class="valid-feedback">
            Izgleda dobro!
        </div>
    </div>
</div>