<?php

namespace Laravelista\Algo\Helpers;

use Illuminate\Support\Str;

class Slug
{
    /**
     * It returns the given input if any, or
     * it slugizes the fallback string and returns that.
     *
     * @param string|null $string
     * @param string $fallback
     * @return string
     */
    public function get($input, $fallback)
    {
        return $input ?? Str::slug($fallback);
    }
}