<?php

namespace Laravelista\Algo;

/**
 * Used in migrations.
 */
trait MigrationHelper
{
    /**
     * It returns the table name of the user model
     * defined in the configuration file.
     */
    protected function getUserTableName(): string
    {
        $userModel = config('algo.user');

        return (new $userModel)->getTable();
    }
}
